> ## Documentation Index
> Fetch the complete documentation index at: https://docs.botifyme.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Query pythia7b

> Query pythia7b

### Body

<ParamField body="question" type="string">
  This is Question being asked
</ParamField>

<ParamField body="project_id" type="string">
  This is the project id
</ParamField>

<ParamField body="document-id" type="string">
  This is the document id
</ParamField>

<ParamField body="collection_name" type="string">
  This is the collection name
</ParamField>

<RequestExample>
  ```bash
  curl --location 'https://exec.protoml.io/qa/qa-pythia7b' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer <TOKEN>' \
  --data '{
    "question": "What is the maximum deferment period?",
    "project_id": "fa8ca5e2-3b3a-4767-a647-7ac0523f7ca3",
    "document_id": "4489e2ab-ad66-4c97-b832-c78c62104cdf",
    "collection_name": "fa8ca5e2-3b3a-4767-a647-7ac0523f7ca3_18734516-475c-4985-ba8d-457b0f291f87"
  }'
  ```
</RequestExample>
